moderated Re: cisco packet tracer


Sean Murphy
 

You require version seven and higher check this with the accessibility@... group

My experience is the part 

On 5 Feb 2021, at 10:36 am, Paul Faucheux <pf112781@...> wrote:


hi group this is paul. i have a question. is cisco packet tracer accessible with either fusion or jaws. i am taking classes at northshore technical community college. i am specifically wanting to know if there are any scripts for this program. i am taking the ccna certified cisco networking associate courses offered through www.netacad.com and they require the use of this software for labs. i have found that inetsim is usable but requires linux wich i dont have. i am running windows 10 with  jaws 2020 and in the process of upgrading to jaws 2021.

Join main@jfw.groups.io to automatically receive all group messages.